echo Installing Team for Capella Administration Features

cd ../capella

@echo off
set WORKSPACE_NAME=installationWorkspace
set WORKSPACE_EXISTS_BEFORE=0
if exist %WORKSPACE_NAME% (
  set WORKSPACE_EXISTS_BEFORE=1
)

@echo on
SMWc.exe ^
-nosplash -console -consoleLog ^
-data %WORKSPACE_NAME% ^
-application org.eclipse.equinox.p2.director ^
-profile DefaultProfile ^
-tag InstallAdminFeatures ^
-installIU com.thalesgroup.mde.melody.collab.admin.client.feature.feature.group,com.thalesgroup.mde.melody.collab.user.profile.feature.feature.group ^
-repository "jar:file:///%~dp0../updateSite/com.thalesgroup.mde.melody.team.license.update-6.1.0-202509171427.zip!"

@echo off
if %WORKSPACE_EXISTS_BEFORE% == 0 (
  if exist %WORKSPACE_NAME% (
    RD /S /Q %WORKSPACE_NAME%
  )
)
